
.icon-popup:before { content: '\e800'; } /* '' */
.icon-right:before { content: '\e801'; } /* '' */
.icon-right-open:before { content: '\e802'; } /* '' */
.icon-social:before { content: '\e803'; } /* '' */
.icon-work:before { content: '\e804'; } /* '' */
.icon-fitness:before { content: '\e805'; } /* '' */
.icon-nutritions:before { content: '\e806'; } /* '' */
.icon-connections:before { content: '\e807'; } /* '' */
.icon-climate:before { content: '\e808'; } /* '' */
.icon-finger:before { content: '\e809'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
